mrbayes

module (bold = default) build dependencies
mrbayes/3.2.2/b1 openmpi 1.6.5, intel 2013.1.046 openmpi/1.6.5/b2

also see Using Software.